/*
    Theme Name: University of Melbourne Blogs
	Theme URI: http://theDMA.com.au
	Description: A theme for the Univeristy of Melbourne's landing site for blogs
    Author: Webplace
    Author URI: http://www.webplace.com.au
 
    Version: 1.0
 
    Tags: custom-background, custom-header, featured-images, threaded-comments, two-columns
 
    Template: genesis
    Template Version: 1.7.1
 
	License: GNU General Public License v2.0 (or later)
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/



/* IMPORT UNI OF MELBOURNE STYLESHEETS
------------------------------------------------------------ */

@import url("https://brand.unimelb.edu.au/web-templates/LATEST/css/complete.css");
@import url("https://brand.unimelb.edu.au/global-header/css/style.css");
@import url("all.css");
#g-header .wrapper, #footernav .wrapper {
	width: 980px;
	max-width: 980px;
}
a.more-link:after {
    color: #56738F;
    content: "›";
    font-family: trebuchet;
    font-size: 1.7em;
    font-weight: bold;
    line-height: 0.5;
    margin: 0 0 0 12px;
}
.page-preview p .more-link {
    margin-bottom: 26px;
    position: relative;
    top: 4px;
}


/* 
a.more-link, a.more-link:visited {
    border: 0 none;
    color: #FFFFFF;
}
a.more-link {
	-webkit-transition: all 150ms linear 0s;
	-moz-transition: all 150ms linear 0s;
	-ms-transition: all 150ms linear 0s;
	-o-transition: all 150ms linear 0s;
    transition: all 150ms linear 0s;
    background-color: #164682;
    background-image: -webkit-linear-gradient(center top , #446791, #164682);
	background-image: -moz-linear-gradient(center top , #446791, #164682);
	background-image: -o-linear-gradient(center top , #446791, #164682);
	background-image: -ms-linear-gradient(center top , #446791, #164682);
	background-image: linear-gradient(center top , #446791, #164682);
    border: 0 none;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    display: inline-block;
    float: left;
    margin: 5px 5px 10px 0;
    padding: 5px 14px 4px;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
    vertical-align: middle;
}
a.more-link:hover, a.more-link:focus {
	webkit-box-shadow: 0 0 10px #446791;
	moz-box-shadow: 0 0 10px #446791;
	box-shadow: 0 0 10px #446791;
} */


#main-content .col-2 h2 a {
	border-bottom: none;
	color: #003366;
}
#main-content .col-2 h2 a:hover, #main-content .col-2 h2 a:focus {
	color: #cc3333;
	-moz-transition: color 150ms linear 0s;
	-webkit-transition: color 150ms linear 0s;
	-ms-transition: color 150ms linear 0s;
	-o-transition: color 150ms linear 0s;
	transition: color 150ms linear 0s;
}
#genesis-slider .slide-excerpt {
	background: none repeat scroll 0 0 rgba(49, 71, 120, 0.8);
	bottom: 0;
	left: 0;
	padding: 2% 0;
	position: absolute;
	width: 100%;
}
#genesis-slider .slide-excerpt h2, #genesis-slider .slide-excerpt p {
    color: #FFFFFF;
    margin: 0 3%;
    padding-top: 0;
}
#genesis-slider .slide-excerpt p {
	font-size: 1.1em;
	line-height: 140%;
}
#genesis-slider .slide-excerpt h2 {
	font-size: 0.9em;
}
#genesis-slider .slide-excerpt h2 a {
    border: 0 none;
    color: #DFE9F4;
    font-size: 2.3em;
}
#nav:before,
#nav:after {
    content:"";
    display:table;
}
#nav:after {
    clear:both;
}
#nav {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}
#nav {
	/*margin: 0 0 26px 15px;*/
	margin: 0 0 0 15px;
	background: #003366;
}
.home #nav {
	margin-bottom: 25px;
}
#nav .wrap {
	padding-left: 15px;
}
#nav ul {
	float: left;
	margin: 0;
	padding: 0;
}
#nav ul li {
	list-style-type: none;
	float: left;
	position: relative;
	
}
#nav ul a {
	margin: 7px 0 5px 0;
	padding: 0px 10px;
	border-right: 1px solid #002040;
	line-height: 150%;
	font-family: 'Droid Sans','Helvetica Neue',Arial,sans-serif;
	font-size: 1.2em;
	font-weight: 600;
	color: #A8C5E0;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
	float: left;
}
#nav ul li:last-child a  {
	border-right: none;
}
#nav ul li a:hover, #nav ul li a:focus, #nav li.current-menu-item a {
	color: #fff;
	-moz-transition: color 150ms linear 0s;
	-webkit-transition: color 150ms linear 0s;
	-ms-transition: color 150ms linear 0s;
	-o-transition: color 150ms linear 0s;
	transition: color 150ms linear 0s;
}
#nav ul .sub-menu {
	display: none;
	visibility: hidden;
	position: absolute;
	z-index: 900;
	top: 28px;
	left: 0;
	background: #003366;
	padding: 10px 10px 10px 10px;
	margin: 0;
	width: 200px;
	
}
#nav ul li:hover ul.sub-menu, #nav ul li:focus ul.sub-menu, #nav ul .sub-menu:hover, #nav ul .sub-menu:focus {
	display: block !important;
	visibility: visible !important;
}
#nav ul .sub-menu li {
	width: 100%;
	padding: 0;
	margin: 0;
}
#nav ul .sub-menu li a {
	padding: 5px 0;
	margin: 0;
	width: 100%;
	font-size: 1.1em;
	border-right: none;
}
.page-image {
	float: right;
	padding: 0 10px 5px 15px;
}
.main {
	padding-bottom: 20px;
}
.aside p.byline {
	font-size: 0.85em;
	color: #000;
	line-height: 150%;
	margin: 0;
	padding: 0 0 5px 0;
}
.aside .type-post.status-publish {
	border-top: 1px solid #EDEDED;
}


/* List of all blogs 
------------------------ */

div.list-all-blogs a { font-weight: bold; text-decoration: underline; }


/* Forms
------------------------ */

.ginput_container:before,
.ginput_container:after {
    content:"";
    display:table;
}
.ginput_container:after {
    clear:both;
}
.ginput_container {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}
.gform_wrapper, #respond {
	background: none repeat scroll 0 0 #FAFCFF;
    border: 1px solid #B9CFE7;
    margin-bottom: 10px;
    padding: 5px 0 20px;
    position: relative;
}
#respond {
	padding: 15px 15px 0;
	margin-top: 20px;
	clear: both;
}
.gform_wrapper h3, .gform_wrapper h4, .gform_wrapper h5, #respond #reply-title {
	border-bottom: 1px solid #DFE9F4;
    display: block;
    font-family: "Droid Sans",sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin: 0 15px 15px;
    padding-bottom: 4px;
    text-align: center;
}
.gform_body {
	font-size: 13px;
	color: #444444;
}
.gform_body ul {
	margin: 0;
	padding: 0;
}
.gform_body li {
	list-style-type: none;
	width: 100%;
	float: left;
}
label.gfield_label, .ginput_left label, .ginput_right label {
	display: inline;
    float: left;
	width: 206px;
	clear: both;
    font-family: "Droid Sans",sans-serif;
    font-weight: bold;
    line-height: 1.3;
	margin: 0 16px 0 16px;
    padding: 5px 0;
    text-align: right;
}
.ginput_left label, .ginput_right label {
	text-align: left;
	padding-top: 0;
	margin: 0;
	font-weight: normal;
}
.ginput_right {
	margin-left: 238px;
}
.ginput_container input[type="text"], input[type="text"] {
	margin: 0 0 6px 0px;
    max-width: 100%;
    padding: 5px;
/*	width: 317px;
	display: inline; */
    float: left;
	color: #444444;
	vertical-align: middle;
}
ul.gfield_checkbox {
	float: left;
}
ul.gfield_checkbox input {
	 margin: 0 5px 0 0;
	float: left;
}
ul.gfield_checkbox label {
	font-weight: normal;
}
input[type="submit"] {
	margin: 10px 10px 0 241px;
}
.ginput_left, .ginput_right {
	float: left;
}



/* --------- Comments form fields ----*/

.comment-form-author input[type="text"],
.comment-form-email input[type="text"],
.comment-form-url input[type="text"],
.comment-form-comment textarea {
	float: right;
	margin-left: 20px;
	margin-right: 80px;
}
.comment-form-comment textarea {
	width: 320px;
}

#respond .form-submit input[type="submit"] {
	margin-right: 80px;
}
#respond .required {
	color: #3E658E;
}
#comments {
	clear: both;
}
.comments strong a {
	color: #FFF;
}
ol.comment-list {
	margin-left: 0;
	padding-left: 0;
}
#comments .comment-list li {
	margin: 5px 0 20px 0;
    padding: 20px 20px 20px 90px;
    position: relative;
	border: 1px solid #AFC4E4;
	background: #FAFCFF;
}
#comments .comment-list li .avatar {
	left: 20px;
	position: absolute;
	top: 20px;
}
#comments .reply {
	text-align: right;
	margin-top: 5px;
}
#comments .comment-meta {
	font-size: 0.8em;
	margin: 4px 0 8px 0;
}
#comments .comment-author {
	font-size: 1.2em;
	font-weight: 600;
}
#comments .says {
	font-weight: 400;
}
#comments .comment-list li .children {
	padding: 0;
}
#comments .comment-list li .children li {
	list-style-type: none;
}





/* --------- END Comments form fields ----*/


.page-template-archive-2-php .col-8.main div.col-8 {
	margin: 10px 0;
}
.page-template-archive-2-php .col-8.main div.col-8 div {
	display: inline;
    float: left;
	margin-left: 20px;
	width: 100px;
	margin-bottom: 5px;
}
.page-template-archive-2-php .col-8.main div.col-8 div:first-child {
	margin-left: 0;
	
}
.page-template-archive-2-php .col-8.main div.col-8 div a {
	border-bottom: 0;
}
.page-template-archive-2-php .col-8.main div.col-8 div h2 {
	font-size: 14px;
	line-height: 160%;
	padding: 0;
	margin: 0;
}
.page-template-archive-2-php .col-8.main div.col-8 div h2 a {
	border-bottom: 1px solid;
}
.page-template-archive-2-php #livecontent div {
	display: inline;
    margin-left: 20px;
    width: 220px;
	float: left;
    margin-top: 0;
    padding-top: 0;
}
.page-template-archive-2-php #livecontent h2 {
	font-size: 14px;
}
.page-template-archive-2-php #livecontent ul {
	padding-left: 0;
}
.page-template-archive-2-php #livecontent li {
	border-bottom: 1px solid #EDEDED;
	padding: 6px 0;
	list-style-type: none;
	margin-bottom: 5px;
}
.page-template-archive-2-php #livecontent li a {
	border-bottom: 0;
	font-size: 14px;
	line-height: 150%;
	color: #13435C;
}
.page-template-archive-2-php #livecontent div h2 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 10px;
}
.page-template-archive-2-php #livecontent div h2 a {
	color: #003366;
	border-bottom: 0;
}
.page-template-archive-2-php #livecontent div h2 a:hover {
	color: #cc3333;
}
.page-template-archive-2-php #livecontent div:first-child {
	margin-left: 0;
}
.page-template-archive-2-php #livecontent div img.attachment-archive {
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #F2F2F2;
    margin-left: -6px !important;
    margin-right: -6px !important;
    padding: 5px !important;
    clear: both;
    display: block;
    margin-bottom: 6px;
    margin-top: 10px;
vertical-align: baseline;
}
.error404 .post.hentry {
	width: 960px;
	margin: 130px auto;
}
.error404 #nav {
	margin-top: 80px;
}
.error404 .main.col-6 {
	display: none;
}
#ui-datepicker-div {
	background: #fff;
	border: 1px solid #B9CFE7;
}
.ui-datepicker-control {
	float: left;
	width: 100%;
}
.ui-datepicker-control div {
	float: right;
	padding-right: 15px;
	padding-top: 5px;
}
.ui-datepicker-prev, .ui-datepicker-current, .ui-datepicker-next {
	float: left;
	width: 33.33%;
	text-align: center;
}
span.meta, span.date, span.published, span.time {
	font-size: 0.85em;
	color: #3E658E;
	display: block;
	padding-bottom: 10px;
}
span.date, span.published, span.time {
	padding-bottom: 5px;
}
/*.widget {
	margin-bottom: 20px;
}
ul#menu-sidebar, .widget ul {
	list-style: none outside none;
    margin: 0;
    padding: 0;
}*/
p.byline {
	margin-bottom: 0;
}
.widget ul li.current-cat a {
	color: #003366;
}
.widget ul li.current-cat a:before {
	content: "* ";
    position: relative;
    top: 0.35em;
}
ul#menu-sidebar li, .widget ul li.cat-item {
	color: #4E4E4E;
    font-family: 'Droid Sans','Helvetica Neue',Arial,sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.3;
    margin: 12px 0 0;
	padding: 0;
	list-style-type: none;
}
ul#menu-sidebar li a, .widget ul li.cat-item a {
	border-bottom: medium none;
    color: #3E658E;
    display: block;
}
ul#menu-sidebar li.current-menu-item a {
	color: #003366;
}
ul#menu-sidebar li.current-menu-item a:before {
	content: "* ";
    position: relative;
    top: 0.35em;
}
ul#menu-sidebar li ul {
	margin: 4px 0 0;
	padding: 0;
}
ul#menu-sidebar li ul li {
	border-top: 1px solid #DFE9F4;
	color: #3E658E;
	font-family: sans-serif;
	font-size: 13px;
	font-weight: normal;
	margin: 0 0 2px;
	padding: 8px 1px 4px 0;
	position: relative;
	line-height: 1.3;
}
ul#menu-sidebar li ul li ul {
	background: none repeat scroll 0 0 #DFE9F4;
    margin-bottom: -6px;
    margin-top: 8px;
    padding: 0 0 5px;
}
ul#menu-sidebar li ul li ul li {
	padding-bottom: 0;
	padding-left: 10px;
}
ul#menu-sidebar li ul li ul li a {
	border-bottom: medium none;
    color: #3E658E;
}
ul#menu-sidebar li ul li ul li ul {
    margin: 2px 10px -6px 0;
    padding: 0;
}
ul#menu-sidebar li ul li ul li ul li {
    padding: 1px 0 3px 16px;
    position: relative;
}
ul#menu-sidebar li ul li ul li ul li a:before {
	color: #93B5DA;
    content: "— ";
    left: 0;
    position: absolute;
}

h2, h3, h4, .pullquote {
	clear: none;
	/*this is overriding the original stylesheet to float text around the featured image. - not sure if its a good thing or bad */
}

ul.menu li {margin-bottom:0;}



/* Footer */

div#local ul li { list-style-type: none; }
.comment-author img {display: none;}